Skip to main content
Get audience
curl --request GET \
  --url https://api.maildiver.com/v1/audiences/{id} \
  --header 'Authorization: Bearer <token>'
{ "id": "01959b50-eda7-7597-acb1-cfeffdd53400", "name": "Weekly newsletter subscribers", "created_by": { "email": "admin@company.com", "first_name": null, "last_name": null, "profile_picture": "https://cdn.company.com/profiles/admin-avatar.jpg" }, "created": 1742067527079, "updated": 1742096304692, "contact_count": 10002, "unsubscribers": 0 }

Documentation Index

Fetch the complete documentation index at: https://docs.maildiver.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key with format "Bearer {your-api-key}"

Path Parameters

id
string
required

Unique identifier of the audience

Response

OK